
# This file is public domain. There is no warranty.

[general]
datestamp: %Y-%m-%d  %H:%M:%S %Z
footnote_backlinks: true
generator: true
input_encoding: UTF-8
input_encoding_error_handler: strict
output_encoding: UTF-8
output_encoding_error_handler: strict
language_code: fi
sectnum_xform: true

[writers]

[doc_utils_xml writer]
doctype_declaration: true
indents: true
xml_declaration: true

[html4css1 writer]
attribution: parens
cloak_email_addresses: true


[s5_html writer]
attribution: parens
cloak_email_addresses: true
current_slide: true

[latex2e writer]
attribution: parens
use_latex_toc: true
use_latex_footnotes: true
compound-enumerators: true
section-prefix-for-enumerators: true
documentclass=scrartcl
documentoptions=11pt,a4paper,oneside,DIV=13,BCOR=15mm
latex_preamble=



